﻿body {
	background:  #fff;
	margin: 0;
	font-family: 'Libre Baskerville', serif;
	font-size: .9em;
}

main { display: block }

#central {
	width: 70% ;
	min-height: 92vh;
	margin: 0 auto;
	position: relative;
}

header {
	height: 100px;
	line-height: 100px;
	vertical-align: center;
	border-bottom: 1px solid black;
}

nav {
	font-family: 'Muli', sans;
	display: flex;
	justify-content: space-between;
}

a.menu:link, a.sousmenu:link, a.menu:visited, a.sousmenu:visited {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
}

a.menu:hover, a.sousmenu: hover, a.menu:active, a.sousmenu:active {
	text-decoration: underline;
}

a.respicon {
	display:none;
}

#emma {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 0 15px;
	height: 50px;
	line-height: 50px;
	align-self: center;
	border-color: black;
	border-style: solid;
	border-width: 0px 1px;
}
nav #emma, a.sousmenu:link { /* padding: 8px; */ 
	font-family: 'Muli', sans;
	font-weight: bold;
}

a.filtre:link, a.filtre:visited {
	font-family: 'Muli', sans;
	color: black;
	display: block;
	margin:8px 0;
	text-decoration: none;
}

a.filtre:hover, a.filtre:active{
	text-decoration: underline;
}

a.on:link, a.on:visited {
	font-weight: bold;
} 

a.linkxpos:link, a.linkxpos:visited {
	font-family: 'Muli', sans;
	color: black;
	font-size: 1em;
	font-weight: bold;
	/*text-transform: uppercase;*/
	text-decoration: none;
}
/***4h links ****/

 a.h4:link, a.h4:visited, h1 {
	font-family: 'Muli', sans;
	color: black;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

a.h4:hover, a.h4:active, a.linkxpos:hover, a.linkxpos:active {
	text-decoration: underline;
}

a.pts_suite:link, a.pts_suite:visited, a.spip_out:link, a.spip_out:visited {
	font-family: 'Muli', sans;
	color: black;
	font-size: 1em;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
}
a.pts_suite:hover, a.pts_suite:active, a.spip_out:hover, a.spip_out:active {
	text-decoration: underline;
}

aside {
	font-family: 'Muli', sans;
	text-align: right;
	border-right: 1px solid black;
	padding-right: 10px;
	display: flex;
	flex-flow: column;
	position: absolute;
	width: 10% ;
	left: -12% ;
	top: 120px;
}

.folio, .ajaxbloc {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

figure {
	box-sizing: border-box;
	margin: 0;
}

#exposition {
	display: flex;
}

.expoleft, .exporight {
	width: 50% ;
}

.expoleft .imgdexpo {
	display: block;
	margin: 8px;
	width: 95% ;
	height: auto;
}

.exporight p, article p {
	font-size: 0.9em;
}

.creation, .expos {
	width: 23.8% ;
	position: relative;
	margin: 10px 5px 0;
	overflow: hidden; /*margin-bottom: 10px;*/
}

.creation img, .expos img {
	display: block;
	width: 100% ;
	height: auto;
}

.crealegende {
	width: 100% ;
	z-index: 5;
	position: absolute;
	bottom: 0;
	height: 30%;
	left: 0;
	margin: 0;
	font-size: 12px;
	color: transparent;
	font-weight: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	font-family: 'Libre Baskerville', serif;
}

.expolegendfix {
	width: 100% ;
	z-index: 5;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	height: 20%;
	font-size: 12px;
	color: black;
	font-weight: normal;
	-webkit-box-sizing: border-box;
	background: rgba(255, 255, 255, 0.7);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Libre Baskerville', serif;
}

figure:hover .crealegende {
	background: rgba(255, 255, 255, 0.7);
	color:  #000;
}

hr {
	margin: 15px 0;
	border-top: 1px solid black;
}

footer {
	font-size: .95em;
	height: 50px;
	margin-top: 20px;
	padding: 0 16%;
	background: -moz-linear-gradient(top, rgba(244,242,243,1) 0%, rgba(191,187,186,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(244,242,243,1) 0%,rgba(191,187,186,1) 100%); 
	background: linear-gradient(to bottom, rgba(244,242,243,1) 0%,rgba(191,187,186,1) 100%);
	display: flex;
	justify-content: space-between;
}

footer a:link, footer a:visited {
	color: black;
	text-decoration: none;
}

.tooltip{
    position:absolute;
    z-index:999;
    left:-9999px;
    background-color:#dedede;
    padding:5px;
    border:1px solid #fff;
    width:300px;
}

.tooltip p{
    margin:0;
    padding:0;
    color:#fff;
    background-color:#222;
    padding:2px 7px;
}
	

.socialeft, .sociaright {
	font-size: 1.2em;
	margin-top:10px;
	width: 15%;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;	
	cursor: pointer;
}
.socialeft {
border-right: 1px solid black;
}
.sociaright {
border-left: 1px solid black;
}

#copyright {
	flex: 2;
	margin-top:10px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
}

.spip_documents {
	margin: 0 12px;
}

.cache {
	display: none;
}

.deuxcoltext {
	margin: 1em 0;
	font-size:0.9em;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-gap: 30px;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
}

.deuxcoltext p {
	display: inline-block;
	font-size: .95em;
	text-align: justify;
	page-break-inside: avoid; /* For Firefox. */
	-webkit-column-break-inside: avoid; /* For Chrome & friends. */ 
	break-inside: avoid; /* For standard browsers like IE. :-) 	*/
}
:focus {
	outline: none;
}

 /* responsive */

@media screen and (max-width: 800px) {
	#central {
		width: 95% ;
	}
	header {
		height: auto;
	}
	nav {
		flex-flow: column;
	}
	a.menu {
		display:none;
	}
	a.respicon {
		order: -1;
		display:block;
		text-decoration: none;
		font-size: 1.4em;
		font-weight: bold;
		color: black;
	}
	
	.crealegende {
	background: rgba(255, 255, 255, 0.7);
	color:  #000;
}
		
	#emma {
		font-weight: bold;
		order: -2;
		border: none;
	}
	aside {
		text-align: left;
		border-right: none;
		width: 100% ;
		position: relative;
		top:0;
		left:0;
	}
	.creation, .expos {
		width: 50%;
	}
	.deuxcoltext {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}
	footer {
		padding: 0;
		height: auto;
	}
	.socialeft, .sociaright, #copyright {
		width: 100%;
		border: 0;	
	}
	#copyright {
		order:1;	
	}
	
}

@media screen and (max-width: 600px) {
	.creation, .expos {
		width: 100%;
	}
	footer {
		flex-flow: column;	
	}
}
